<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2071" name="1912BB000329" prototype="Page" created="1344902370474" lastModified="1344902370514">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>pt-BR,pt;q=0.8,en-US;q=0.6,en;q=0.4</http_language>
    <uri>1912BB000329</uri>
    <http_browser>Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.75 Safari/537.1</http_browser>
    <time type="date">13.08.2012 18:59:30 CDT</time>
    <hopsession>127.0.0.177.98.41.1cxpsc2h7xxmj</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>roliveiras@gmail.com</email>
    <status></status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <name>ROBSON RODRIGUES</name>
    <user>roliveiras.myopenid.com</user>
  </hopobject>
</xmlroot>
